.app {
  border-top: 1px solid rgba(0,0,0,0.25);
  border-bottom: 1px solid rgba(0,0,0,0.25);
  color: #333;
  display: flex;
  flex-direction: column;
  height: 100%;
  max-width: 425px;
  margin: auto;
}
.appTop {
  flex-shrink: 0;
}
.appMain {
  flex-grow: 1;
  overflow-y: auto;
}
.appHeader {
  background-color: rgba(0,0,0,0.05);
  border: 1px solid rgba(0,0,0,0.25);
  padding: 15px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.appNav {
  list-style: none;
  margin: 0 -5px;
  padding: 0;
  display: flex;
}
.addTask {
  display: block;
  flex-grow: 1;
  margin-left: 30px;
  text-align: right;
}
.appNavItem {
  margin: 0 5px;
}
.appNavActiveLink {
  color: #000;
}
